Summary:	Library to navigate DVD images
Name:		libdvdnav
Version:	0.1.10
Release:	3
License:	GPL
Group:		Libraries
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	libdvdcss-devel
Provides:	dvdnav

%description
libdvdnav provides the foundation for navigating DVD-Video images.

%package 	devel
Summary:	Livdvdnav library headers
Group:		Development
Provides:	dvdnav-devel

%description 	devel
This is the libraries, include files and other resources you can use
to incorporate libdvdnav into applications.

%prep
%setup -q

%build
%configure --enable-static --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall
mkdir -p $RPM_BUILD_ROOT/usr/include/dvdnav; cd $RPM_BUILD_ROOT/usr/include/dvdnav;
ln -sf ../*.h .

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_libdir}/*.so.*
%{_libdir}/*.so
%{_libdir}/*.la

%files devel
%defattr(-, root, root)
%{_bindir}
%{_includedir}
%{_libdir}/*.a
%{_datadir}
